{
  "item.contenttweaker.brookite_ore_piece": "Brookite Ore Piece",
  "item.contenttweaker.brookite_ore_chunk": "Brookite Ore Chunk",
  "item.contenttweaker.brookite_crystal": "Brookite Crystal",
  "item.contenttweaker.purified_brookite": "Purified Brookite",
  
  "item.contenttweaker.magithite_ore_piece": "Magithite Ore Piece",
  "item.contenttweaker.magithite_ore_chunk": "Magithite Ore Chunk",
  "item.contenttweaker.magithite_crystal": "Magithite Crystal",
  "item.contenttweaker.purified_magithite": "Purified Magithite",
  
  "item.contenttweaker.kylorium_ore_piece": "Kylorium Ore Piece",
  "item.contenttweaker.kylorium_ore_chunk": "Kylorium Ore Chunk",
  "item.contenttweaker.kylorium_crystal": "Kylorium Crystal",
  "item.contenttweaker.purified_kylorium": "Purified Kylorium",
  
  "item.contenttweaker.sampsonite_ore_piece": "Sampsonite Ore Piece",
  "item.contenttweaker.sampsonite_ore_chunk": "Sampsonite Ore Chunk",
  "item.contenttweaker.sampsonite_crystal": "Sampsonite Crystal",
  "item.contenttweaker.purified_sampsonite": "Purified Sampsonite",
  
  "item.contenttweaker.purifier": "Crystal Purifier"
}